Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.

Bug 613660

Summary: maven-javadoc-plugin is missing maven2 in Requires
Product: [Fedora] Fedora Reporter: Stanislav Ochotnicky <sochotni>
Component: maven-javadoc-pluginAssignee: Mary Ellen Foster <mefoster>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: akurtako, mefoster
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-07-22 07:10:24 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Stanislav Ochotnicky 2010-07-12 10:22:39 EDT
maven-javadoc-plugin is missing maven2 in Requires while maven-javadoc-plugin is not really usable withouth maven2 present
Comment 1 Alexander Kurtakov 2010-07-22 07:10:24 EDT
Fixed in rawhide.